# Java Resource Bundle
# Modified by Zaval JRC Editor (C) Zaval CE Group
# http://www.zaval.org/products/jrc-editor/
#

dialog.button.cancel=\u30ad\u30e3\u30f3\u30bb\u30eb
dialog.button.delete.all=\u3059\u3079\u3066\u524a\u9664
dialog.button.delete.this=\u3053\u308c\u3060\u3051\u524a\u9664
dialog.button.help=\u30d8\u30eb\u30d7
dialog.button.ignore=\u7121\u8996\u3059\u308b
dialog.button.no=No
dialog.button.ok=OK
dialog.button.yes=YES
dialog.title.error=\u30a8\u30e9\u30fc
dialog.title.info=\u60c5\u5831
dialog.title.message=\u30e1\u30c3\u30bb\u30fc\u30b8
dialog.title.warning=\u8b66\u544a!
menu.about=\u60c5\u5831
menu.edit=\u7de8\u96c6
menu.exit=\u7d42\u4e86
menu.file=\u30d5\u30a1\u30a4\u30eb
menu.help=\u30d8\u30eb\u30d7
menu.lang=\u8a00\u8a9e
menu.options=\u30aa\u30d7\u30b7\u30e7\u30f3
menu.replace=\u7f6e\u63db
menu.saveas=\u540d\u524d\u3092\u4ed8\u3051\u3066\u4fdd\u5b58
menu.search=\u691c\u7d22
menu.searchagain=\u518d\u691c\u7d22
menu.tools=\u30c4\u30fc\u30eb
menu.tree=\u30c4\u30ea\u30fc
no.file.found=\u30d5\u30a1\u30a4\u30eb\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093
tools.translator.copyright=JRC Editor version 2.0 Copyright(C) 2000-2002 Zaval CE Group, All rights reserveda\u000ahttp://www.zaval.org/\u000aThis program is distributed under the GNU public license.\u000a\u30e9\u30a4\u30bb\u30f3\u30b9\u6761\u4ef6\u306e\u8a73\u7d30\u306fGNU\u516c\u958b\u8a31\u53ef\u6761\u9805\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002

tools.translator.default.comments=?
tools.translator.label.chooselabel=\u8a00\u8a9e\u3092\u9078\u3093\u3067\u304f\u3060\u3055\u3044
tools.translator.label.choosetitle=\u8a00\u8a9e\u3092\u9078\u3076
tools.translator.label.comments=\u30b3\u30e1\u30f3\u30c8:
#Tools
tools.translator.label.delete=\u30ad\u30fc\u3092\u524a\u9664\u3059\u308b
tools.translator.label.dropcomment=\u524a\u9664
tools.translator.label.file-mismatch=\u30d5\u30a1\u30a4\u30eb\u304cUCS-16\u3067\u3042\u308a\u307e\u305b\u3093
tools.translator.label.filename=\u30ea\u30bd\u30fc\u30b9\u306e\u540d\u524d\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044
tools.translator.label.filesuff=\u8a00\u8a9e\u306e\u63a5\u5c3e\u8f9e\uff08\u4f8b:jp\uff09\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044
tools.translator.label.insert=\u30ad\u30fc\u3092\u633f\u5165\u3059\u308b
tools.translator.label.key=\u30ad\u30fc:
tools.translator.label.newkeytitle=\u30ad\u30fc\u3092\u633f\u5165
tools.translator.label.newrestitle=\u65b0\u3057\u3044\u8a00\u8a9e
tools.translator.label.opentitle=\u30ea\u30bd\u30fc\u30b9\u3092\u958b\u304f
tools.translator.label.rename.caption=\u30ad\u30fc\u306e\u540d\u524d\u3092\u5909\u3048\u308b
tools.translator.label.rename.dup=\u30ad\u30fc\u306e\u540d\u524d\u304c\u91cd\u8907
tools.translator.label.rename.label=\u30ad\u30fc\u306e\u65b0\u3057\u3044\u540d\u524d\u3092\u5165\u529b
tools.translator.label.replace.all=\u3059\u3079\u3066\u7f6e\u63db
tools.translator.label.replace.caption=\u691c\u7d22\u3068\u7f6e\u63db
tools.translator.label.replace.label=\u7f6e\u63db
tools.translator.label.replace.prompt=\u500b\u3005\u306b\u78ba\u8a8d\u3057\u3066\u7f6e\u63db
tools.translator.label.replaced.count=[%replaced%]\u7b87\u6240\u7f6e\u63db\u3057\u307e\u3057\u305f
tools.translator.label.saveastitle=\u30ea\u30bd\u30fc\u30b9\u3092\u4fdd\u5b58\u3059\u308b
tools.translator.label.search.caption=\u691c\u7d22\u2026
tools.translator.label.search.case=\u5927\u6587\u5b57\u5c0f\u6587\u5b57\u3092\u533a\u5225
tools.translator.label.search.exact=\u6b63\u78ba\u306a\u30de\u30c3\u30c1
tools.translator.label.search.inkeys=\u30ad\u30fc\u306e\u540d\u524d\u3067\u691c\u7d22
tools.translator.label.search.invalues=\u30ea\u30bd\u30fc\u30b9\u306e\u5024\u3067\u691c\u7d22
tools.translator.label.search.label=\u691c\u7d22:
tools.translator.label.search.mask=\u30ef\u30a4\u30eb\u30c9\u30ab\u30fc\u30c9
tools.translator.label.search.nokeys=\u898b\u3064\u304b\u308a\u307e\u305b\u3093\uff08\u9055\u3046\u691c\u7d22\u5f0f\u3092\u8a66\u3057\u3066\u304f\u3060\u3055\u3044\uff09
tools.translator.label.search.nomorekeys=\u3082\u3046\u3053\u308c\u4ee5\u4e0a\u898b\u3064\u304b\u308a\u307e\u305b\u3093\uff08\u6b21\u306f\u6700\u521d\u304b\u3089\u691c\u7d22\u3057\u307e\u3059\uff09
tools.translator.label.search.regex=\u6b63\u898f\u8868\u73fe
tools.translator.label.statistics.lang=\u3059\u3079\u3066\u306e\u4f7f\u7528\u8a00\u8a9e:
tools.translator.label.statistics.notcompleted=\u4e0d\u5b8c\u5168\u306a\u30ec\u30b3\u30fc\u30c9:
tools.translator.label.statistics.nulls=\u30cc\u30eb\u306e\u30ec\u30b3\u30fc\u30c9
tools.translator.label.statistics.record=\u7dcf\u30ec\u30b3\u30fc\u30c9\u6570
tools.translator.menu.close=\u9589\u3058\u308b
tools.translator.menu.collapse=\u30c4\u30ea\u30fc\u3092\u9589\u3058\u308b
tools.translator.menu.delete=\u30ad\u30fc\u3092\u524a\u9664
tools.translator.menu.edit.copy=\u30b3\u30d4\u30fc
tools.translator.menu.edit.cut=\u5207\u308a\u53d6\u308a
tools.translator.menu.edit.delete=\u524a\u9664
tools.translator.menu.edit.paste=\u8cbc\u308a\u4ed8\u3051
tools.translator.menu.expand=\u30c4\u30ea\u30fc\u3092\u958b\u304f
tools.translator.menu.generate=\u30bd\u30fc\u30b9\u30b3\u30fc\u30c9\u3092\u751f\u6210\u2026
tools.translator.menu.hide.completed=\u5b8c\u6210\u3057\u305f\u30ad\u30fc\u3092\u3059\u3079\u3066\u96a0\u3059
tools.translator.menu.insert=\u30ad\u30fc\u3092\u633f\u5165\u3059\u308b
tools.translator.menu.load.jar=JAR\u304b\u3089\u30ea\u30bd\u30fc\u30b9\u3092\u30a4\u30f3\u30dd\u30fc\u30c8\u3059\u308b
tools.translator.menu.load.part=\u4f75\u5408\u3059\u308b
tools.translator.menu.load.utf=Unicode\u30d5\u30a1\u30a4\u30eb\u304b\u3089\u30ed\u30fc\u30c9
tools.translator.menu.load.utf.part=Unicode\u30d5\u30a1\u30a4\u30eb\u3092\u4f75\u5408\u2026
tools.translator.menu.load.xml=XML\u304b\u3089\u30ed\u30fc\u30c9\u2026
tools.translator.menu.load.xml.part=XML\u30d5\u30a1\u30a4\u30eb\u3092\u4f75\u5408\u2026
tools.translator.menu.new=\u65b0\u305f\u306a\u8a00\u8a9e
tools.translator.menu.new.bundle=\u65b0\u305f\u306a\u30ea\u30bd\u30fc\u30b9\u30d0\u30f3\u30c9\u30eb
tools.translator.menu.new.lang=\u65b0\u305f\u306a\u8a00\u8a9e
tools.translator.menu.node.collapse=\u6307\u5b9a\u306e\u30ad\u30fc\u3092\u9589\u3058\u308b
tools.translator.menu.node.expand=\u6307\u5b9a\u306e\u30ad\u30fc\u3092\u958b\u304f
tools.translator.menu.nulls=\u7a7a\u306e\u30ea\u30bd\u30fc\u30b9
tools.translator.menu.open=\u30aa\u30fc\u30d7\u30f3
tools.translator.menu.options=\u8a2d\u5b9a
tools.translator.menu.options.allowdot=\u968e\u5c64\u7684\u30ad\u30fc\u306e\u533a\u5207\u308a\u6587\u5b57\u306f\u30c9\u30c3\u30c8
tools.translator.menu.options.allowuscore=\u968e\u5c64\u7684\u30ad\u30fc\u306e\u533a\u5207\u308a\u6587\u5b57\u306f\u4e0b\u7dda\u6587\u5b57
tools.translator.menu.options.autofit=\u30c6\u30ad\u30b9\u30c8\u306e\u81ea\u52d5\u914d\u7f6e
tools.translator.menu.options.keeplastdir=\u6700\u5f8c\u306b\u4f7f\u3063\u305f\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u8a18\u61b6
tools.translator.menu.options.omitspaces=\u30ad\u30fc\u540d\u306e\u524d\u5f8c\u306e\u30b9\u30da\u30fc\u30b9\u3092\u53d6\u308a\u53bb\u308b
tools.translator.menu.parse=\u30bd\u30fc\u30b9\u3092\u89e3\u8aad\u2026
tools.translator.menu.rename=\u30ad\u30fc\u3092\u30ea\u30cd\u30fc\u30e0\u3059\u308b
tools.translator.menu.save=\u4fdd\u5b58
tools.translator.menu.save.utf=\u30d5\u30a1\u30a4\u30eb\u3092Unicode\u3067\u4fdd\u5b58
tools.translator.menu.save.utf.part=Unicode\u30d5\u30a1\u30a4\u30eb\u3092\u5206\u5272
tools.translator.menu.save.xml=\u30d5\u30a1\u30a4\u30eb\u3092XML\u3067\u4fdd\u5b58\u2026
tools.translator.menu.save.xml.part=XML\u30d5\u30a1\u30a4\u30eb\u3092\u5206\u5272
tools.translator.menu.saveas=\u540d\u524d\u3092\u4ed8\u3051\u3066\u4fdd\u5b58
tools.translator.menu.showres=\u30ea\u30bd\u30fc\u30b9\u3092\u8868\u793a
tools.translator.menu.statistics=\u7d71\u8a08
tools.translator.menu.tools=\u30c4\u30fc\u30eb
tools.translator.message.create=\u65b0\u305f\u306a\u30ea\u30bd\u30fc\u30b9\u30d0\u30f3\u30c9\u30eb\u3092\u4f5c\u308b
tools.translator.message.delkey='[%key%]'\u4ee5\u964d\u306e\u3059\u3079\u3066\u306e\u30ad\u30fc\u3092\u524a\u9664\u3057\u307e\u3059\u304b?
tools.translator.message.found='[%found%]'\u3092'[%subst%]'\u306b\u7f6e\u63db\u3057\u3066\u3044\u3044\u3067\u3059\u304b?
tools.translator.message.illchar='[%illchar%]'\u306f\u4f7f\u3048\u306a\u3044\u6587\u5b57\u3067\u3059
tools.translator.message.noentry=\u3053\u306e\u3088\u3046\u306a\u30ad\u30fc\u306f\u3042\u308a\u307e\u305b\u3093
tools.translator.message.save=\u5909\u66f4\u3092\u4fdd\u5b58\u3057\u307e\u3059\u304b?
tools.translator.progress.addkeys=\u30ad\u30fc\u3092\u52a0\u3048\u307e\u3057\u305f
tools.translator.progress.indicator=\u3057\u3070\u3089\u304f\u304a\u5f85\u3061\u304f\u3060\u3055\u3044
tools.translator.progress.loadfiles=\u30d5\u30a1\u30a4\u30eb\u3092\u30ed\u30fc\u30c9\u3057\u3066\u3044\u307e\u3059
tools.translator.progress.maketree=\u30c4\u30ea\u30fc\u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059
